
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32112.339
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "LicenserTester", "LicenserTester.csproj", "{CBAAC232-26BD-4168-B621-322C806B343D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CBAAC232-26BD-4168-B621-322C806B343D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CBAAC232-26BD-4168-B621-322C806B343D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CBAAC232-26BD-4168-B621-322C806B343D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CBAAC232-26BD-4168-B621-322C806B343D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7E7E2E90-9289-4D68-A918-A465BE4315AF}
	EndGlobalSection
EndGlobal
